@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap");
html {
  scroll-behavior: smooth;
}

body {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.5;
  color: #2b2e2e;
  margin: 0;
  background-color: #ffffff;
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.logCont {
  height: 100vh;
  width: 100%;
  position: relative;
}
.logCont .login-page-content {
  height: 100%;
  width: 100%;
}
.logCont .login-page-content .left-panel {
  width: 35%;
  height: 100%;
  background-color: #fff;
  float: left;
  padding: 15px;
}
.logCont .login-page-content .left-panel .left-panel-content {
  height: 95%;
  position: relative;
}
.logCont .login-page-content .login-ca-logo img {
  width: 180px;
}
.logCont .login-page-content .left-panel-child {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.logCont .login-page-content .left-panel-child .login-ca-txt {
  color: #2d75ff;
}
.logCont .login-page-content .left-panel-child .login-ca-txt span {
  height: auto;
  font-size: 30px;
  margin-left: 5px;
}
.logCont .login-page-content .left-panel-child .login-ca-txt span.logoHead2 {
  font-weight: 800;
}
.logCont .login-page-content .left-panel .company-rights {
  height: 5%;
  display: flex;
  align-items: flex-end;
}
.logCont .login-page-content .left-panel .company-rights p>a {
  color: #666;
  text-decoration: none;
}
/*  Added new style 01/02/2024  */
.logCont .login-page-content .right-panel {
  width: 65%;
  height: 100%;
  float: right;
  /*background-image: url('images/login-background.jpg');*/
 background-image:url(../images/Login_Page_Img-01.jpg);

  background-repeat: no-repeat;
  background-size: cover;
}
/*  Added new style 01/02/2024  */
/*  Added new style 01/02/2024  */
.logCont .login-page-content .right-panel .login-form {
  max-width: 380px;
  margin: 0 auto;
  padding: 40px 50px;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  /* background: hsla(0,0%,100%,.85); */
  background: hsla(0,0%,100%,.95);
  border-radius: 4px;
}
/*  Added new style 01/02/2024  */
    .logCont .login-page-content .right-panel .form-header {
        color: #2d75ff;
        font-size: 22px;
        font-weight: 800;
        margin-bottom: 1rem;
    }
.logCont .login-page-content .right-panel .login-form .input-group {
  position: relative;
  border-collapse: separate;
  margin-bottom: 20px;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  width: 100%;
}
.logCont .login-page-content .right-panel .login-form .input-group .input-group-addon {
  background-color: #fff;
  padding: 6px 10px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  color: #494949;
  text-align: center;
  border-radius: 4px;
  display: flex;
  align-items: center;
  border: 1px solid #ccc;
}
.logCont .login-page-content .right-panel .login-form .input-group .input-group-addon:first-child {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.logCont .login-page-content .right-panel .login-form .input-group input {
  background-color: #fff;
  height: 40px;
  min-height: 40px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border: 1px solid #ccc;
  font-size: 14px;
}
.logCont .login-page-content .right-panel .login-form .buttonLogin {
  color: #fff;
  background-color: #2d75ff;
  padding: 4px 35px;
  border: none;
  cursor: pointer;
  font-size: 14px;
  border-radius: 20px;
  letter-spacing: .5px;
  font-weight: 600;
  line-height: 30px;
  text-transform: uppercase;
}
.register-user {
  margin-top: 1rem!important;
}
.register-user a {
  border: none;
  border-radius: 4px;
  color:#2d75ff;
  font-weight: 600;
  text-decoration: none;
}


/* Add new style 01/02/2024  */
.logoHead1,.logoHead2
{
  top:8px !important;
  position:relative !important;
}
/* Add new style 01/02/2024  */